Package org.eclipse.birt.report.model.api.core

# Interface IDisposeListener

public interface IDisposeListener
Receives dispose events after one report design is disposed.

## Method Summary

Modifier and Type
Method
Description
`void`
`moduleDisposed(ModuleHandle targetElement, DisposeEvent ev)`
Notifies the element is disposed.

## Method Details

### moduleDisposed

void moduleDisposed(ModuleHandle targetElement, DisposeEvent ev)
Notifies the element is disposed.

Parameters:
  `targetElement` - the disposed report design
  `ev` - the dispose event